<?php

namespace Database\Seeders;

use App\Models\EventPhotoboothSetting;
use Illuminate\Database\Seeder;

class EventPhotoboothSettingSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        EventPhotoboothSetting::factory()->create();
    }
}
